<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9oB-nu-jyW.title</key>
	<string>โฟลเดอร์:</string>
	<key>F0I-AF-Nq0.title</key>
	<string>วางผลลัพธ์บนแถบ Drop</string>
	<key>Guq-tC-VTK.title</key>
	<string>ส่งออกไปยังโฟลเดอร์เดียวกับแหล่งที่มา</string>
	<key>ItV-ic-Edh.title</key>
	<string>เลือกโฟลเดอร์ส่งออกหลังจากการแปลงแต่ละครั้ง</string>
	<key>YqJ-hW-uNK.title</key>
	<string>ตำแหน่งที่ตั้งของผลลัพธ์</string>
	<key>ZYg-f4-vDc.title</key>
	<string>เลือกโฟลเดอร์ส่งออกล่วงหน้า:</string>
	<key>h6m-88-RDH.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>nMo-9X-2a4.title</key>
	<string>เลือก...</string>
	<key>o56-IQ-uik.title</key>
	<string>คีย์ API ของ Tinify:</string>
</dict>
</plist>
